GoogleのChromeでERR_BLOCKED_BY_XSS_AUDITOR が表示される。

トラブル対応

GoogleのChromeの最新バージョンを利用した際に、ERR_BLOCKED_BY_XSS_AUDITORというエラーメッセージが出る現象が報告されています。

ブログサービスのFC2、ウェブリブログ、ニコニコ大百科等での報告を確認しています。


このページは動作していません

このページで通常と異なるコードを検出したため、個人情報(例: パスワード、電話番号、クレジット カード番号)を保護するために、ページをブロックしました。

ERR_BLOCKED_BY_XSS_AUDITOR


このメッセージは、GoogleのChrome(クローム)のVer56から出るようになったようです。

httpsで始まる暗号化通信に関わる問題で、上記サービス以外でも入力フォーム等で発生する可能性があります。
これについての対応策は、ブログ運営会社などのサービス提供者側が対応するしかありません。
googleのセキュリティ対策として現時点の最新バージョンで起きている現象でバーションを55に落とせば一時的に回復出来る事がありますが、すぐに最新バーションへアップデートされる為、Chromeでの回避は現状では難しいようです。

サービス提供者側が対応するまでは、インターネットエクスプローラー(IE)やエッジ、FirefoxなどのChrome以外のブラウザを利用して回避してください。

« »